## syslinux-themes-debian 8

=== debian/changelog ===
syslinux-themes-debian (8-1) unstable; urgency=low

  * Adding isolinux symlinks.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 14 Feb 2011 16:32:09 +0100

syslinux-themes-debian (7-1) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing homepage field.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Adding separate isolinux configs.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Feb 2011 08:03:48 +0100

syslinux-themes-debian (6-1) experimental; urgency=low

  * Updating themes packaging for live-build 3.x (Closes: #606709).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Feb 2011 07:28:29 +0100

syslinux-themes-debian (5-1) unstable; urgency=low

  * Including os-prober configuration file.
  * Updating squeeze theme (Closes: #603552).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 01 Feb 2011 23:00:55 +0100

syslinux-themes-debian (4-1) experimental; urgency=low

  * Symlinking additional com32 modules (config, reboot, rosh).
  * Updating package descriptions (Closes: #601759).
  * Including memdisk configuration file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 07 Jan 2011 13:28:26 +0100

syslinux-themes-debian (3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating standards version to 3.9.0.
  * Removing menu default from other.cfg.

  [ Fabian Greffrath ]
  * Starting memtest image via linux (Closes: #587726).

  [ Daniel Baumann ]
  * Moving memtest86+ and syslinux-common to depends until extlinux-
    update scripts are ready to handle it conditionally.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 15 Jul 2010 19:36:16 +0200

syslinux-themes-debian (2-1) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating memtest symlinks.
  * Adding payload specific themes.
  * Updating kernel include filename.
  * Resizing splash images to match new syslinux resolutions.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 19 Jun 2010 17:56:34 +0200

syslinux-themes-debian (1-1) experimental; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 06 Dec 2009 11:41:01 +0100
