## syslinux-themes-debian 9

=== debian/changelog ===
syslinux-themes-debian (9-1ubuntu1) oneiric; urgency=low

  * Add missing live.cfg to -live themes.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Jul 2011 15:49:20 +0200

syslinux-themes-debian (9-1) unstable; urgency=low

  * Updating isolinux configs.
  * Updating standards version to 3.9.2.
  * Updating syslinux specific bootloader themes.
  * Completing syslinux and pxelinux specific bootloader files (Closes:
    #627150).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 May 2011 08:25:38 +0200
