=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Uploaders: Otavio Salvador <otavio@debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: syslinux-themes-debian
 Architecture: all
