## syslinux-themes-debian 10

=== debian/changelog ===
syslinux-themes-debian (10-1) unstable; urgency=low

  * Compacting copyright file.
  * Removing debian-lenny theme.
  * Adding live.cfg for live-build version 3.
  * Temporarily removing non-working pxelinux config.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Jul 2011 13:42:31 +0200
