=== debian/control ===
--- 
+++ 
@@ -17,18 +17,6 @@
  This package depends on the package with the graphical bootloader theme
  for the matching Debian release.
 
-Package: syslinux-themes-debian-lenny
-Architecture: all
-Depends: ${misc:Depends}, memtest86+, syslinux-common
-Enhances: extlinux
-Provides: syslinux-theme
-Description: collection of boot loaders (debian-lenny theme)
- SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
- btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
- or from CD-ROMs.
- .
- This package contains the graphical bootloader theme for Debian lenny.
-
 Package: syslinux-themes-debian-squeeze
 Architecture: all
 Depends: ${misc:Depends}, memtest86+, syslinux-common
