## syslinux-themes-debian 11

=== debian/changelog ===
syslinux-themes-debian (11-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Updating to debhelper version 9.
  * Updating year in copyright file.
  * Adding postrm scripts to theme packages remove themselfs from the
    extlinux config if they were the configured theme to be used
    (Closes: #655494, #656663).
  * Adding copy of debian-squeeze theme to debian-wheezy.
  * Switching to xz compression.
  * Updating copyright file to format version 1.0.
  * Updating to standards version 3.9.3.
  * Updating packaging for wheezy theme.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 14:38:36 +0200
