## syslinux-themes-debian 12

=== debian/changelog ===
syslinux-themes-debian (12-3) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Remove Uploaders field.
  * Bump Standards-Version to 3.9.5.

 -- Emanuele Rocca <ema@debian.org>  Sun, 12 Jan 2014 23:48:24 +0100

syslinux-themes-debian (12-2) unstable; urgency=low

  * set myself as maintainer (closes: 704329)

 -- "Super" Nathan Weber <supernathansunshine@gmail.com>  Mon, 20 May 2013 17:51:46 +0900

syslinux-themes-debian (12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the artwork to match the official Wheezy theme. We're no longer using
    spacefun. A big thank-you to Mika Pflüger, who provided the images
    (Closes: #688272).

 -- Paul Tagliamonte <paultag@debian.org>  Sat, 22 Sep 2012 23:17:43 -0400

syslinux-themes-debian (12-1) unstable; urgency=low

  * Updating paths in debian-wheezy theme for wheezy (Closes: #681426).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 20 Sep 2012 12:38:40 +0200
