=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: syslinux-themes-debian
 Section: misc
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Uploaders: Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 
 Package: syslinux-themes-debian
 Architecture: all
-Depends: ${misc:Depends}, syslinux-themes-debian-squeeze
+Depends: ${misc:Depends}, syslinux-themes-debian-wheezy
 Description: collection of boot loaders (theme metapackage)
  SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
  btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
@@ -28,3 +27,15 @@
  or from CD-ROMs.
  .
  This package contains the graphical bootloader theme for Debian squeeze.
+
+Package: syslinux-themes-debian-wheezy
+Architecture: all
+Depends: ${misc:Depends}, memtest86+, syslinux-common
+Enhances: extlinux
+Provides: syslinux-theme
+Description: collection of boot loaders (debian-wheezy theme)
+ SYSLINUX is a collection of boot loaders which operates off Linux ext2/3/4 or
+ btrfs filesystems, MS-DOS FAT filesystems, network servers using PXE firmware,
+ or from CD-ROMs.
+ .
+ This package contains the graphical bootloader theme for Debian wheezy.
